@charset "utf-8";
/* CSS Document */


address {color:#575757; display:block; font-style:normal;}
cite {display:block; font-style:normal;}
del {text-decoration:line-through; }
strong {font-weight:bold;}
em {font-style:normal;}
dfn {font-style:normal;}
cite {font-style:normal;}
blockquote {margin:0; padding:0;}
sup {font-size:0.92em;}
sub {font-size:0.92em;}
fieldset {border:0 none; margin:0; padding:0;}
legend { font-size:0; line-height:0; padding:0;}
hr {display:none;}
form, blockquote, dl, dt, dd { margin:0; padding:0;}
img, input.type-image { border:0 none;}
optgroup label { font-style:normal; font-weight:normal;}
ul, li, ol { list-style:outside none none; margin:0; padding:0;}
noscript { display:none;}
html, body { margin:0; padding:0;}
textarea { border:1px solid #e1e1e1; line-height:140%; width:98%;}
input, select, textarea { color:#575757; font-family:"Nanum Gothic", "돋움", "굴림", sans-serif; font-size:1em; vertical-align:middle; text-decoration:none;}
* { margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0;}

